Version: games-puzzle/sgt-puzzles 99999999:0

Depends On: !gtk3? ( x11-libs/gtk+:2 ) gtk3? ( x11-libs/gtk+:3 ) dev-lang/perl virtual/pkgconfig doc? ( >=app-doc/halibut-1.2 ) >=sys-apps/sed-4 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:+doc gtk3

Version: games-puzzle/sgt-puzzles 20170514:0

Depends On: !gtk3? ( x11-libs/gtk+:2 ) gtk3? ( x11-libs/gtk+:3 ) dev-lang/perl virtual/pkgconfig doc? ( >=app-doc/halibut-1.2 ) >=sys-apps/sed-4 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+doc gtk3

Version: games-puzzle/sgt-puzzles 20170314:0

Depends On: !gtk3? ( x11-libs/gtk+:2 ) gtk3? ( x11-libs/gtk+:3 ) dev-lang/perl virtual/pkgconfig doc? ( >=app-doc/halibut-1.0 ) >=sys-apps/sed-4 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+doc gtk3

201703142017051499999999
""""""
comments powered by Disqus